
QGIS Application - Bug report #12178

$rownum should not be available in label formulas

2015-02-10 08:18 PM - Spencer Gardner

Status: Closed

Priority: Normal

Assignee:

Category: Expressions

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20368

Description

See #12174.

If $rownum does not return a meaningful value, it should not be included in the expression dialog for labeling.

History

#1 - 2015-02-21 04:09 PM - Anita Graser

- Tag changed from experessions to expressions

- Target version set to Future Release - Lower Priority

#2 - 2015-02-21 07:04 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #9546
